# Folders to ignore
CVS/
build/
.vscode/

# Compiled binaries
auv/altex/onboard/vn100/vn100
auv/altex/onboard/vn100/vn100Server
auv/altex/onboard/vn100/vn100Test
auv/altex/onboard/vn100/vn100IronCalibration

# IDL generated files
auv/altex/onboard/taskIF/*IF.h
auv/altex/onboard/taskIF/*SK.h

# Prerequisites
*.d

# Object files
*.o
*.ko
*.obj
*.elf

# Linker output
*.ilk
*.map
*.exp

# Precompiled Headers
*.gch
*.pch

# Libraries
*.lib
*.a
*.la
*.lo

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib

# Executables
*.exe
*.out
*.app
*.i*86
*.x86_64
*.hex
*.axf

# Compiler generated files
*.err

# Debug files
*.dSYM/
*.su
*.idb
*.pdb

# Editor generated backup files
*.bak

# Kernel Module Compile Results
*.mod*
*.cmd
.tmp_versions/
modules.order
Module.symvers
Mkfile.old